
/*BRON: https://codepen.io/depy/pen/vEWWdw*/

.success-box {
  /*margin-top:15px;
  padding:10px 10px;
  border:1px solid #eee;
  background:#f9f9f9;*/
}

/*.success-box img {
  margin-right:10px;
  display:inline-block;
  vertical-align:top;
}*/

.success-box > div {
  vertical-align:top;
  display:inline-block;
  color:#343a40;
}



/* Rating Star Widgets Style */
.rating-widget  {
	margin-top:10px;
}

/*.rating-stars  {
	margin-top:5px;
}*/

.rating-stars.rating-container {
	background: #fff;
	/*border: 1px solid #d3d3d3; 
	border-radius: 0.25rem;
	padding: 1em;*/
}

.rating-stars ul {
  list-style-type:none;
  padding:0;
  
  -moz-user-select:none;
  -webkit-user-select:none;
}
.rating-stars ul > li.star {
  display:inline-block;
  
}

/* Idle State of the stars */
.rating-stars ul > li.star > i.fa {
  font-size:2.5em; /* Change the size of the stars */
  color:#ccc; /* Color on idle state */
}


/* Hover state of the stars */
.rating-stars ul > li.star.hover > i.fa {
  color:#FFCC36;
	text-shadow: 0 0.1rem 1rem rgba(255, 204, 54, 0.30) !important; 
}

/* Selected state of the stars */
.rating-stars ul > li.star.selected > i.fa {
  color:#ffc107;
	text-shadow: 0 0.1rem 1rem rgba(255, 193, 7, 0.30) !important;
}


